.create-circle-btn {
    margin: 5px;
    vertical-align: middle;
    width: 120px;
    height: 26px;
    border: none;
    border-radius: 3px;
    font-size: 16px;
    color: white;
    background-color: teal;
    text-shadow: 1px 1px 1px black;
}

.create-circle-btn:hover {
    cursor: pointer;
    text-shadow: 2px 2px 2px black;
}

.create-circle-btn:active {
    text-shadow: 0 1px 0 black;
}

.circle-diameter-input {
    margin: 5px;
    vertical-align: middle;
    width: 50px;
    height: 20px;
    font-size: 14px;
}

.circle-diameter-input-caption {
    position: absolute;
    top: 26px;
    padding-left: 1px;
    margin: 5px;
    font-size: 8px;
    font-weight: bold;
    color: red;
}

.approve-creation-btn {
    margin: 5px;
    vertical-align: middle;
    width: 80px;
    height: 26px;
    border: none;
    border-radius: 3px;
    font-size: 16px;
    color: white;
    background-color: darkorange;
    text-shadow: 1px 1px 1px black;
}

.approve-creation-btn:hover {
    cursor: pointer;
    text-shadow: 2px 2px 2px black;
}

.approve-creation-btn:active {
    text-shadow: 0 1px 0 black;
}

.circles-container {
    display: grid;
    grid-template-columns: repeat(10, 1fr);
    position: absolute;
    /*top: calc((100% - 222px)/2);*/
    /*left: calc((100% - 220px)/2);*/
    border: 3px solid dimgrey;
    background-color: rgba(15, 26, 215, 0.1);;
}

.circle-element {
    display: inline-block;
    margin: 4px 5px;
    border-radius: 50%;
    border: 1px solid dimgrey;
}